1 Reply Latest reply on Sep 28, 2015 12:06 PM by Bill Robinson

    Package export/import 8.2 to 8.6

    Tim Sharrar

      We have a need to export packages from an 8.2 SP4 BL environment and import them into an 8.6.1 environment.  Is this supported?  We ran a couple of tests and are getting the following error:  Cannot import object. Object version is 8.2 but current model version is 8.6.  Is there any way to get this to work?